Bug 1006496 - (CVE-2013-3361, CVE-2013-3362, CVE-2013-3363, CVE-2013-5324) CVE-2013-3361 CVE-2013-3362 CVE-2013-3363 CVE-2013-5324 flash-plugin: multiple code execution flaws (APSB13-21)
CVE-2013-3361 CVE-2013-3362 CVE-2013-3363 CVE-2013-5324 flash-plugin: multipl...
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Red Hat Product Security
impact=critical,public=20130910,repor...
: Security
Depends On: 1006498 1006499 1006500 1006501
Blocks: 1006507
  Show dependency treegraph
 
Reported: 2013-09-10 13:53 EDT by Vincent Danen
Modified: 2015-11-24 10:35 EST (History)
6 users (show)

See Also:
Fixed In Version: flash-plugin 11.2.202.310
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-11 05:53:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2013-09-10 13:53:33 EDT
Adobe has released Flash Player 11.2.202.310 for Linux to correct the following flaws:

* These updates resolve memory corruption vulnerabilities that could lead to code execution (CVE-2013-3361, CVE-2013-3362, CVE-2013-3363, CVE-2013-5324).


External References:

http://www.adobe.com/support/security/bulletins/apsb13-21.html
Comment 2 errata-xmlrpc 2013-09-11 05:43:08 EDT
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 5
  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2013:1256 https://rhn.redhat.com/errata/RHSA-2013-1256.html

Note You need to log in before you can comment on or make changes to this bug.